---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: B
  year: 2007
  medals: 8
  trophies: 10
  bids: 8
  start date: 2007-01-11
  end date: 2007-01-11
  awards date: 2007-01-11
Events:
- name: Anatomy
- name: Awesome Aquifers
- name: Balloon Launch Glider
- name: Disease Detectives
- name: Ecology
- name: Food Science
- name: Heredity
- name: Metric Mastery
- name: Mission Possible
- name: Rocks and Minerals
- name: Simple Machines
- name: Storm the Castle
- name: Tower Building
- name: Wheeled Vehicle
- name: Write It Do It
- name: Elevated Bridge
  trial: true
Teams:
- number: 1
  school: Ranney School
  state: NJ
- number: 2
  school: Eisenhower Middle School
  state: NJ
- number: 3
  school: First Avenue School
  state: NJ
- number: 4
  school: Mount Hebron Middle School
  state: NJ
- number: 5
  school: Glenfield Middle School
  state: NJ
- number: 6
  school: Mount Olive Middle School
  state: NJ
- number: 7
  school: Paterson Charter for Science and Technology
  state: NJ
- number: 8
  school: Mountain View Middle School
  state: NJ
- number: 9
  school: Pioneer Academy North
  state: NJ
- number: 10
  school: Rahway Middle School
  state: NJ
- number: 11
  school: Randolph Middle School
  state: NJ
- number: 12
  school: Renaissance at Rand Middle School
  state: NJ
- number: 13
  school: Haworth Public School
  state: NJ
- number: 14
  school: Mendham Township Middle School
  state: NJ
- number: 15
  school: Robert R. Lazar Middle School
  state: NJ
- number: 16
  school: West Brook Middle School
  state: NJ
- number: 17
  school: Sparta Middle School
  state: NJ
Placings:
- team: 1
  event: Anatomy
  place: 11
- team: 1
  event: Awesome Aquifers
  place: 12
- team: 1
  event: Balloon Launch Glider
  place: 11
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Ecology
  place: 5
- team: 1
  event: Food Science
  place: 10
- team: 1
  event: Heredity
  place: 9
- team: 1
  event: Metric Mastery
  place: 3
- team: 1
  event: Mission Possible
  place: 6
- team: 1
  event: Rocks and Minerals
  place: 6
- team: 1
  event: Simple Machines
  place: 3
- team: 1
  event: Storm the Castle
  place: 3
- team: 1
  event: Tower Building
  place: 9
- team: 1
  event: Wheeled Vehicle
  place: 6
- team: 1
  event: Write It Do It
  place: 4
- team: 1
  event: Elevated Bridge
  participated: true
- team: 2
  event: Anatomy
  place: 9
- team: 2
  event: Awesome Aquifers
  place: 2
- team: 2
  event: Balloon Launch Glider
  place: 10
- team: 2
  event: Disease Detectives
  place: 3
- team: 2
  event: Ecology
  place: 9
- team: 2
  event: Food Science
  place: 5
- team: 2
  event: Heredity
  place: 13
- team: 2
  event: Metric Mastery
  place: 8
- team: 2
  event: Mission Possible
  place: 7
- team: 2
  event: Rocks and Minerals
  place: 12
- team: 2
  event: Simple Machines
  place: 9
- team: 2
  event: Storm the Castle
  place: 10
- team: 2
  event: Tower Building
  place: 12
- team: 2
  event: Wheeled Vehicle
  place: 4
- team: 2
  event: Write It Do It
  place: 2
- team: 2
  event: Elevated Bridge
  participated: true
- team: 3
  event: Anatomy
  participated: false
- team: 3
  event: Awesome Aquifers
  place: 5
- team: 3
  event: Balloon Launch Glider
  place: 2
- team: 3
  event: Disease Detectives
  place: 9
- team: 3
  event: Ecology
  place: 16
- team: 3
  event: Food Science
  place: 12
- team: 3
  event: Heredity
  place: 14
- team: 3
  event: Metric Mastery
  place: 14
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Rocks and Minerals
  place: 9
- team: 3
  event: Simple Machines
  place: 12
- team: 3
  event: Storm the Castle
  participated: true
- team: 3
  event: Tower Building
  participated: true
- team: 3
  event: Wheeled Vehicle
  place: 10
- team: 3
  event: Write It Do It
  place: 9
- team: 3
  event: Elevated Bridge
  participated: true
- team: 4
  event: Anatomy
  place: 2
- team: 4
  event: Awesome Aquifers
  place: 6
- team: 4
  event: Balloon Launch Glider
  place: 8
- team: 4
  event: Disease Detectives
  place: 10
- team: 4
  event: Ecology
  place: 4
- team: 4
  event: Food Science
  place: 1
- team: 4
  event: Heredity
  place: 3
- team: 4
  event: Metric Mastery
  place: 9
- team: 4
  event: Mission Possible
  place: 10
- team: 4
  event: Rocks and Minerals
  place: 5
- team: 4
  event: Simple Machines
  place: 1
- team: 4
  event: Storm the Castle
  place: 8
- team: 4
  event: Tower Building
  place: 10
- team: 4
  event: Wheeled Vehicle
  place: 9
- team: 4
  event: Write It Do It
  place: 5
- team: 4
  event: Elevated Bridge
  place: 4
- team: 5
  event: Anatomy
  place: 10
- team: 5
  event: Awesome Aquifers
  place: 4
- team: 5
  event: Balloon Launch Glider
  place: 7
- team: 5
  event: Disease Detectives
  place: 8
- team: 5
  event: Ecology
  place: 7
- team: 5
  event: Food Science
  place: 14
- team: 5
  event: Heredity
  place: 6
- team: 5
  event: Metric Mastery
  place: 5
- team: 5
  event: Mission Possible
  place: 4
- team: 5
  event: Rocks and Minerals
  place: 15
- team: 5
  event: Simple Machines
  participated: false
- team: 5
  event: Storm the Castle
  participated: false
- team: 5
  event: Tower Building
  place: 4
- team: 5
  event: Wheeled Vehicle
  place: 15
- team: 5
  event: Write It Do It
  place: 3
- team: 5
  event: Elevated Bridge
  place: 2
- team: 6
  event: Anatomy
  place: 12
- team: 6
  event: Awesome Aquifers
  place: 10
- team: 6
  event: Balloon Launch Glider
  place: 5
- team: 6
  event: Disease Detectives
  place: 13
- team: 6
  event: Ecology
  place: 15
- team: 6
  event: Food Science
  place: 2
- team: 6
  event: Heredity
  place: 7
- team: 6
  event: Metric Mastery
  place: 12
- team: 6
  event: Mission Possible
  place: 9
- team: 6
  event: Rocks and Minerals
  place: 13
- team: 6
  event: Simple Machines
  place: 11
- team: 6
  event: Storm the Castle
  place: 6
- team: 6
  event: Tower Building
  place: 5
- team: 6
  event: Wheeled Vehicle
  place: 3
- team: 6
  event: Write It Do It
  place: 12
- team: 6
  event: Elevated Bridge
  participated: true
- team: 7
  event: Anatomy
  participated: false
- team: 7
  event: Awesome Aquifers
  participated: false
- team: 7
  event: Balloon Launch Glider
  place: 3
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Ecology
  place: 10
- team: 7
  event: Food Science
  participated: false
- team: 7
  event: Heredity
  place: 10
- team: 7
  event: Metric Mastery
  place: 16
- team: 7
  event: Mission Possible
  place: 1
- team: 7
  event: Rocks and Minerals
  place: 14
- team: 7
  event: Simple Machines
  participated: false
- team: 7
  event: Storm the Castle
  place: 1
- team: 7
  event: Tower Building
  place: 3
- team: 7
  event: Wheeled Vehicle
  place: 2
- team: 7
  event: Write It Do It
  place: 13
- team: 7
  event: Elevated Bridge
  participated: true
- team: 8
  event: Anatomy
  place: 7
- team: 8
  event: Awesome Aquifers
  place: 11
- team: 8
  event: Balloon Launch Glider
  participated: false
- team: 8
  event: Disease Detectives
  place: 6
- team: 8
  event: Ecology
  place: 6
- team: 8
  event: Food Science
  place: 6
- team: 8
  event: Heredity
  participated: false
- team: 8
  event: Metric Mastery
  place: 15
- team: 8
  event: Mission Possible
  participated: false
- team: 8
  event: Rocks and Minerals
  place: 16
- team: 8
  event: Simple Machines
  participated: false
- team: 8
  event: Storm the Castle
  participated: false
- team: 8
  event: Tower Building
  participated: true
- team: 8
  event: Wheeled Vehicle
  place: 8
- team: 8
  event: Write It Do It
  place: 6
- team: 8
  event: Elevated Bridge
  participated: true
- team: 9
  event: Anatomy
  place: 1
- team: 9
  event: Awesome Aquifers
  place: 9
- team: 9
  event: Balloon Launch Glider
  place: 1
- team: 9
  event: Disease Detectives
  place: 4
- team: 9
  event: Ecology
  place: 8
- team: 9
  event: Food Science
  place: 4
- team: 9
  event: Heredity
  place: 2
- team: 9
  event: Metric Mastery
  place: 13
- team: 9
  event: Mission Possible
  place: 2
- team: 9
  event: Rocks and Minerals
  place: 7
- team: 9
  event: Simple Machines
  place: 2
- team: 9
  event: Storm the Castle
  place: 2
- team: 9
  event: Tower Building
  place: 1
- team: 9
  event: Wheeled Vehicle
  place: 1
- team: 9
  event: Write It Do It
  place: 7
- team: 9
  event: Elevated Bridge
  participated: true
- team: 10
  event: Anatomy
  place: 4
- team: 10
  event: Awesome Aquifers
  place: 13
- team: 10
  event: Balloon Launch Glider
  participated: false
- team: 10
  event: Disease Detectives
  place: 2
- team: 10
  event: Ecology
  place: 12
- team: 10
  event: Food Science
  place: 7
- team: 10
  event: Heredity
  place: 12
- team: 10
  event: Metric Mastery
  place: 11
- team: 10
  event: Mission Possible
  participated: false
- team: 10
  event: Rocks and Minerals
  place: 8
- team: 10
  event: Simple Machines
  place: 13
- team: 10
  event: Storm the Castle
  place: 4
- team: 10
  event: Tower Building
  place: 8
- team: 10
  event: Wheeled Vehicle
  place: 11
- team: 10
  event: Write It Do It
  place: 11
- team: 10
  event: Elevated Bridge
  participated: true
- team: 11
  event: Anatomy
  place: 13
- team: 11
  event: Awesome Aquifers
  place: 15
- team: 11
  event: Balloon Launch Glider
  place: 6
- team: 11
  event: Disease Detectives
  place: 15
- team: 11
  event: Ecology
  place: 14
- team: 11
  event: Food Science
  place: 15
- team: 11
  event: Heredity
  place: 15
- team: 11
  event: Metric Mastery
  place: 2
- team: 11
  event: Mission Possible
  participated: false
- team: 11
  event: Rocks and Minerals
  place: 10
- team: 11
  event: Simple Machines
  place: 10
- team: 11
  event: Storm the Castle
  place: 5
- team: 11
  event: Tower Building
  place: 2
- team: 11
  event: Wheeled Vehicle
  place: 5
- team: 11
  event: Write It Do It
  place: 10
- team: 11
  event: Elevated Bridge
  place: 1
- team: 12
  event: Anatomy
  place: 8
- team: 12
  event: Awesome Aquifers
  place: 14
- team: 12
  event: Balloon Launch Glider
  participated: false
- team: 12
  event: Disease Detectives
  place: 14
- team: 12
  event: Ecology
  place: 11
- team: 12
  event: Food Science
  place: 11
- team: 12
  event: Heredity
  place: 5
- team: 12
  event: Metric Mastery
  place: 6
- team: 12
  event: Mission Possible
  place: 3
- team: 12
  event: Rocks and Minerals
  place: 4
- team: 12
  event: Simple Machines
  place: 8
- team: 12
  event: Storm the Castle
  place: 7
- team: 12
  event: Tower Building
  place: 11
- team: 12
  event: Wheeled Vehicle
  place: 12
- team: 12
  event: Write It Do It
  place: 16
- team: 12
  event: Elevated Bridge
  place: 3
- team: 13
  event: Anatomy
  place: 5
- team: 13
  event: Awesome Aquifers
  place: 3
- team: 13
  event: Balloon Launch Glider
  place: 4
- team: 13
  event: Disease Detectives
  place: 11
- team: 13
  event: Ecology
  place: 13
- team: 13
  event: Food Science
  place: 8
- team: 13
  event: Heredity
  place: 8
- team: 13
  event: Metric Mastery
  place: 10
- team: 13
  event: Mission Possible
  participated: false
- team: 13
  event: Rocks and Minerals
  place: 3
- team: 13
  event: Simple Machines
  place: 6
- team: 13
  event: Storm the Castle
  participated: true
- team: 13
  event: Tower Building
  participated: true
- team: 13
  event: Wheeled Vehicle
  participated: false
- team: 13
  event: Write It Do It
  place: 15
- team: 13
  event: Elevated Bridge
  participated: true
- team: 14
  event: Anatomy
  place: 3
- team: 14
  event: Awesome Aquifers
  place: 7
- team: 14
  event: Balloon Launch Glider
  participated: false
- team: 14
  event: Disease Detectives
  place: 12
- team: 14
  event: Ecology
  place: 1
- team: 14
  event: Food Science
  place: 3
- team: 14
  event: Heredity
  place: 1
- team: 14
  event: Metric Mastery
  place: 1
- team: 14
  event: Mission Possible
  place: 8
- team: 14
  event: Rocks and Minerals
  place: 1
- team: 14
  event: Simple Machines
  place: 5
- team: 14
  event: Storm the Castle
  place: 9
- team: 14
  event: Tower Building
  place: 13
- team: 14
  event: Wheeled Vehicle
  place: 7
- team: 14
  event: Write It Do It
  place: 14
- team: 14
  event: Elevated Bridge
  place: 5
- team: 15
  event: Anatomy
  place: 6
- team: 15
  event: Awesome Aquifers
  place: 8
- team: 15
  event: Balloon Launch Glider
  participated: false
- team: 15
  event: Disease Detectives
  place: 5
- team: 15
  event: Ecology
  place: 3
- team: 15
  event: Food Science
  place: 9
- team: 15
  event: Heredity
  place: 4
- team: 15
  event: Metric Mastery
  place: 4
- team: 15
  event: Mission Possible
  participated: false
- team: 15
  event: Rocks and Minerals
  place: 2
- team: 15
  event: Simple Machines
  place: 4
- team: 15
  event: Storm the Castle
  participated: false
- team: 15
  event: Tower Building
  place: 7
- team: 15
  event: Wheeled Vehicle
  place: 13
- team: 15
  event: Write It Do It
  place: 1
- team: 15
  event: Elevated Bridge
  participated: true
- team: 16
  event: Anatomy
  participated: false
- team: 16
  event: Awesome Aquifers
  participated: false
- team: 16
  event: Balloon Launch Glider
  participated: false
- team: 16
  event: Disease Detectives
  participated: false
- team: 16
  event: Ecology
  place: 17
- team: 16
  event: Food Science
  participated: false
- team: 16
  event: Heredity
  participated: false
- team: 16
  event: Metric Mastery
  place: 17
- team: 16
  event: Mission Possible
  participated: false
- team: 16
  event: Rocks and Minerals
  participated: false
- team: 16
  event: Simple Machines
  participated: false
- team: 16
  event: Storm the Castle
  participated: false
- team: 16
  event: Tower Building
  participated: false
- team: 16
  event: Wheeled Vehicle
  participated: false
- team: 16
  event: Write It Do It
  participated: false
- team: 16
  event: Elevated Bridge
  participated: true
- team: 17
  event: Anatomy
  place: 14
- team: 17
  event: Awesome Aquifers
  place: 1
- team: 17
  event: Balloon Launch Glider
  place: 9
- team: 17
  event: Disease Detectives
  place: 7
- team: 17
  event: Ecology
  place: 2
- team: 17
  event: Food Science
  place: 13
- team: 17
  event: Heredity
  place: 11
- team: 17
  event: Metric Mastery
  place: 7
- team: 17
  event: Mission Possible
  place: 5
- team: 17
  event: Rocks and Minerals
  place: 11
- team: 17
  event: Simple Machines
  place: 7
- team: 17
  event: Storm the Castle
  participated: true
- team: 17
  event: Tower Building
  place: 6
- team: 17
  event: Wheeled Vehicle
  place: 14
- team: 17
  event: Write It Do It
  place: 8
- team: 17
  event: Elevated Bridge
  participated: true
